
/* ****************** 1칸 레이아웃  ****************** */

.layout_183125_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_183125_ > div:after {content:''; display:block; clear:both;}
.layout_183125_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_183125_ {min-width:1200px;}
}

/* ****************** 텍스트 + 배경  ****************** */

.text_over_img__218327__ {
	display:block; position:relative; background-color:#3f4e94;
	background-image:url('/img_up/shop_pds/actors8212/farm/bg_pattern15012214001603873861.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__218327__ * {box-sizing:border-box;}
.text_over_img__218327__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__218327__ .caption {display:table-cell; padding:18px;}
.text_over_img__218327__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__218327__ .caption .subject {display:inline-block; background-color:#3f4e94; vertical-align:top;}
.text_over_img__218327__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__218327__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__218327__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__218327__ .caption {vertical-align:top; text-align:left;}
.text_mid__218327__ .caption {vertical-align:middle; text-align:center;}
.text_bot__218327__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__218327__ .caption {padding:25px;}
	.text_over_img__218327__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__218327__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__218327__ .caption {padding:5%;}
	.text_over_img__218327__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__218327__ .caption .content {margin-top:20px;}

	.text_sml__218327__ .caption .subject > span {font-size:20px;}
	.text_sml__218327__ .caption .content {font-size:15px;}
	.text_med__218327__ .caption .subject > span {font-size:24px;}
	.text_med__218327__ .caption .content {font-size:16px;}
	.text_big__218327__ .caption .subject > span {font-size:28px;}
	.text_big__218327__ .caption .content {font-size:18px;}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#eff4f8;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f4e94; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f4e94; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 표 2.0  ****************** */

.table_183129_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_183129_ * {box-sizing:border-box;}
.table_183129_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_183129_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#eff4f8;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f4e94; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f4e94; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 표 2.0  ****************** */

.table_183132_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_183132_ * {box-sizing:border-box;}
.table_183132_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_183132_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#eff4f8;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f4e94; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f4e94; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183135_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183135_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183135_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_183135_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_183135_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_183135_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#eff4f8;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f4e94; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f4e94; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 표 2.0  ****************** */

.table_183138_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_183138_ * {box-sizing:border-box;}
.table_183138_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_183138_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
